

/*------------------------------------*\
    support_contents
\*------------------------------------*/

.support_top_header{
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 50px;
    display: block;
}

.support_top_header h1{
    font-size: 1.6em;
    line-height: 2;
    font-weight: normal;
    padding: 1em 0 0;
    letter-spacing: 0.2em;
}
@media screen and (max-width: 767px) {
    .support_top_header{
        width: 100%;
        margin: auto;
        padding: 20px 0;
    }
    .support_top_header h1{
        padding: 1em 6.67vw;
        text-align: center;
    }
}

.support_contents{
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    padding:20px 50px;
}
@media screen and (max-width: 767px) {
    .support_contents{
       display: block;
        width: 100%;
        margin: auto;
        padding: 20px 6.67vw;
    }
}


/*------------------------------------*\
    top
\*------------------------------------*/

.support_top_header{
    margin: auto;
}

/* top_message */

.top_message{
    margin: auto;
    padding: 70px 0;
}
.top_message h1{
    display: table-cell;
    font-size: 1.2em;
    line-height: 1.8;
    font-weight: normal;
    vertical-align: middle;
    width: 20%;
}
.top_message .message{
    display: table-cell;
    font-size: .9em;
    line-height: 1.8;
}

@media screen and (max-width: 767px) {
    .top_message{
        display: block;
        width: 100%;
        margin: auto;
        padding: 1.5em 6.67vw 0;
    }
    .top_message h1{
        display: block;
        font-size: 1.2em;
        line-height: 1.8;
        font-weight: normal;
        vertical-align: middle;
        width: auto;
        text-align: center;
        padding: 1em 0;
    }
}


/* support_menu */

.support_menu{
    max-width: 1280px;
    padding: 40px;
    margin: auto;
}
.support_menu ul{
     display: block;
    padding: 0;
    margin-right: -10px;
    list-style:none;
}

.support_menu ul li{
    display: inline-block;
    width: 32.5%;
    text-align: center;
    padding: 0 10px;
    margin: 0;
    font-size: .9em;
}
.support_menu ul li img{
    margin-bottom: 1em;
}
.support_menu ul li a{
    display: block;
}

@media screen and (max-width: 767px) {
    .support_menu{
        width: 100%;
        padding: 0 6.67vw;
        margin: auto;
    }
  .support_menu ul{
      margin-right: 0;
  }
  .support_menu ul li{
    display: block;
    width: 100%;
    margin-bottom: 2em;
      padding: 0 0;
  }
}

@media screen and (min-width: 768px) {
    .support_menu ul + ul {
        margin-top: 1.5em;
    }
}

/* btn_contact */

.btn_contact{
    position: relative;
    width: 25em;
    border: 1px solid #DCDCDC;
    margin:3em auto 5em;
}

.btn_contact a{
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_contact a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }



.c_header h1{
    font-size: 1.6em;
    line-height: 2;
    font-weight: normal;
    padding: 30px 0;
}

@media screen and (max-width: 767px) {
    .c_header{
        display: block;
        }
        .c_header h1{
        text-align: center;
    }

}

@media screen and (min-width: 768px) {
    .c_header.c_header--seperated{
        top: -20px;
    }
}


/*------------------------------------*\
    contents_section_menu
\*------------------------------------*/

.contents_section_menu{
    display: table-cell;
    width: 220px;
    vertical-align: top;
}

/* 2020-09-14追記 */
@media screen and (min-width: 768px) {
    .contents_section_menu{
/*         position: fixed;
        top: 110px; */
        /* 2020-09-25追記 */
        position: absolute;
        top: 0;
    }
    .contents_section_menu.contents_section_menu--longer {
        width: 280px;
        padding-top: 111px;
    }
}
/* ここまで */
.contents_section_menu.end{
/*     position: absolute;
    bottom: 0;
    top: auto; */
}
.contents_section_menu ul li{
    border-left: 1px solid #DCDCDC;
    padding: 1em;
    margin-bottom: 1em;
    line-height: 1;
}
body.care .contents_section_menu ul li:nth-child(1),
body.scratch .contents_section_menu ul li:nth-child(2),
body.fabric .contents_section_menu ul li:nth-child(3),
body.repair .contents_section_menu ul li:nth-child(1),
body.flow .contents_section_menu ul li:nth-child(2),
body.casestudy .contents_section_menu ul li:nth-child(3),
body.hodaka .contents_section_menu ul li:nth-child(4),
body.order .contents_section_menu ul li:nth-child(5){
    border-left: 3px solid #282828;
}

@media screen and (max-width: 767px) {
    .contents_section_menu{
        display: block;
        width: auto;
        vertical-align: top;
    }
    .contents_section_menu ul{
        border-left:none;
        padding: 0;
        border: 1px solid #DCDCDC;
        margin-bottom: 4em;
    }
    .contents_section_menu ul li{
        border-left: none;
        margin-bottom: 0;
        line-height: 1;
        border: none;
        padding: 0;
    }
    body.care .contents_section_menu ul li:nth-child(1),
    body.scratch .contents_section_menu ul li:nth-child(2),
    body.fabric .contents_section_menu ul li:nth-child(3),
    body.repair .contents_section_menu ul li:nth-child(1),
    body.flow .contents_section_menu ul li:nth-child(2),
    body.casestudy .contents_section_menu ul li:nth-child(3),
    body.hodaka .contents_section_menu ul li:nth-child(4),
    body.order .contents_section_menu ul li:nth-child(5){
        border: none;
    }
    .contents_section_menu ul li a{
      position: relative;
      display: block;
        padding: 1em;
    }
    .contents_section_menu ul li a::before{
      content: '';
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #282828;
        position: absolute;
        top: 50%;
        right: 1em;
        margin-top: -2px;
    }

}


.contents_section_menu .sp_menu{
    margin-bottom: 2em;
}
.contents_section_menu .sp_menu select{
	width: 100%;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
    font-size: 16px;
    padding: 1em 3em 1em 1em;
}
.contents_section_menu .sp_menu select::-ms-expand {
    display: none;
}
.contents_section_menu .sp_menu.f_select {
	position: relative;
	border: 1px solid #DCDCDC;
	border-radius: 3px;
	background: #ffffff;
}
.contents_section_menu .sp_menu.f_select::before {
	position: absolute;
	top: 46%;
	right: 1em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #282828;
	pointer-events: none;
}


/*------------------------------------*\
    contents_section
\*------------------------------------*/

.contents_section{
    display: table-cell;
    clear: both;
    padding-top: 5.6em;
}

/* 2020-09-14追記 */
@media screen and (min-width: 768px) {
    .contents_section{
        display: block;
        margin-left: 240px;
    }
    .contents_section.precautions {
        margin-left: 300px;
        padding-top: 0;
        position: relative;
        top: -20px;
    }
}
/* ここまで */

.contents_section_inner{
    border-bottom: 1px solid #DCDCDC;
    margin: 0 0 4em;
    padding: 0 0 2em;
}

@media screen and (max-width: 767px) {
    .contents_section{
        display: block;
        clear: both;
    }
    .contents_section_inner{
        margin: 0 0 3em;
        padding: 0 0 2em;
    }
}


.care_header{
    padding:  0;
}

.contents_section h2{
    font-size: 1.46em;
    line-height: 1.75;
    /*font-weight: normal;*/
    margin-bottom: 0.8em;
}
.contents_section p{
    margin-bottom: 1.2em;
    line-height: 1.75;
}

.contents_section h3{
    font-size: 1.1em;
    line-height:2;
    font-weight: normal;
    padding: 0 1em;
    margin-bottom: 3em;
    border-left:2px solid #282828;
}
.contents_section h3.precautions-title1 {
    font-size: 1.75em;
    padding: 0;
    border-left: 0px;
    margin-bottom: 1.3em;
}

@media screen and (max-width: 767px) {
    .contents_section h3{
        margin-bottom: 2em;
    }
    .contents_section h3.precautions-title1 {
        margin-bottom: 1.3em;
    }
}


ul.c_notes{
    margin-left: 1em;
	text-align: left;
}
ul.c_notes li{
    margin-bottom: 0.5em;
}
ul.c_notes li:before{
    content: "・";
    margin-left: -1em;
}

ul.point_list{
    display: table;
}
ul.point_list img{
    width: 100%;
}

ul.point_list a{
    color: #C82832;
}


ul.point_list li{
    margin-bottom: 2em;
}
ul.point_list li div{
    display: table-cell;
    width: 55%;
    vertical-align: top;
}
ul.point_list li div:first-child{
    padding-right: 30px;
}
ul.point_list li div p{
    text-align: left;
}
ul.point_list li div p.point_title{
    margin-bottom: 1.5em;
    font-weight: bold;
}
ul.point_list li div p.point_title span{
    font-size: 90%;
}

ul.point_list.scratch li div,
ul.point_list.repair li div{
    width: 68%;
}

ul.point_list.repair{
    margin-top: 2em;
}
ul.point_list.scratch li div:first-child,
ul.point_list.repair li div:first-child{
    width: 4%;
    padding: 0 10px 0 0;
    margin: 0 1em;
    border-right: 1px solid #DCDCDC;
    vertical-align: middle;
    font-size: 1.4em;
}
ul.point_list.scratch li div:nth-child(2){
    width: 65%;
    padding:0 30px;
}
ul.point_list.repair li div:nth-child(2){
    padding:0 0 0 30px;
}
ul.point_list.repair p{
    display: block;
}
ul.point_list.repair li div{
    width: 100%;
}
ul.point_list.repair li div:first-child{
    padding: 0 2em 0 0;
}


ul.point_list.scratch_item02 li div{
    width: 80%;

}

@media screen and (max-width: 767px) {
    ul.point_list li div{
        display: block;
        width:auto;
        vertical-align: top;
    }
    ul.point_list li div:first-child{
        padding-right: 0;
    }
    ul.point_list li div p.point_title{
        text-align: center;
    }
    ul.point_list li div:last-child{
        text-align: center;
    }
    ul.point_list li div:last-child img{
        width: 60%;
    }
    ul.point_list.scratch li div,
    ul.point_list.repair li div{
        display: table-cell;
    }
    ul.point_list.scratch li div:first-child,
    ul.point_list.repair li div:first-child{
        width: 6%;
        padding: 0;
        margin: 0 1em;
        border-right: 1px solid #DCDCDC;
        vertical-align: middle;
        font-size: 1.2em;
    }
    ul.point_list.scratch li div:nth-child(2),
    ul.point_list.repair li div:nth-child(2){
        width: 65%;
        padding:0 0 0 1em;
    }
    ul.point_list.scratch li div .point_title,
    ul.point_list.repair li div,
    ul.point_list.repair li div .point_title{
        text-align: left;
        margin-bottom: 1em;
    }
    ul.point_list.scratch li div p,
    ul.point_list.repair li div p{
        margin-bottom: 0;
    }
    ul.point_list.scratch li div:last-child{
        display: block;
        width: auto;
        padding:2em;
    }
    ul.point_list.scratch_item02 li div{
        width: auto;
    }
}


a.c_link{
    color: #C82832;
}
a.c_link{
  position: relative;
  display: inline-block;
  padding-left: 20px;
}

a.c_link::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 1px #282828;
  border-right: solid 1px #282828;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -2px;
}


.scratch_item01{
    border: 1px solid #DCDCDC;
    padding: 0;
    display: table;
    margin: 5em 0;
    width: 100%;
}
.scratch_item01 div{
    display: table-cell;
    vertical-align: middle;
}
.scratch_item01 div p{
    margin-bottom: 1em;
    width: 90%;
}
.scratch_item01 div:first-child{
    width: 30%;
    padding: 0 2em;
}
.scratch_item01 div:first-child img {
  width: 100%;
}

@media screen and (max-width: 960px) {
  .scratch_item01 div:first-child {
      width: 25%;
      padding: 0 0.5em;
  }
}

@media screen and (max-width: 767px) {
    .scratch_item01{
        margin: 0 0 3em;
    }
    .scratch_item01 div{
        display: block;
        vertical-align: middle;
    }
    .scratch_item01 div p{
        margin-bottom: 1em;
        padding: 1em;
    }
    .scratch_item01 div:first-child{
        width: auto;
        padding: 0 2em;
        text-align: center;
    }
    .scratch_item01 div:first-child img{
        width: 50%;
    }
}


/* btn_order */

.btn_order{
    position: relative;
    width: 25em;
    border: 1px solid #DCDCDC;
    margin:0;
}

.btn_order a{
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_order a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }
@media screen and (max-width: 960px) {
    .btn_order{
      width: 90%;
    }
}

@media screen and (max-width: 767px) {
    .btn_order{
        position: relative;
        width: auto;
        border: 1px solid #DCDCDC;
        margin: 1em;
    }
    .btn_order a{
        display: block;
        color: #000 !important;
        padding: 0em;
    }
}




/*------------------------------------*\
    repair
\*------------------------------------*/

.drkitutuki_section{
    padding: 3em 0;
}

.drkitutuki_text{
    font-size: 1.2em;
}

.drkitutuki_header{
    display: block;
    margin-bottom: 3em;
}
.drkitutuki_header p{
    display: inline-block;
    width: calc(50% - 4px);
    vertical-align: middle;
    text-align: center;
}
.drkitutuki_header p:first-child img{
    width: 50%;
}
.drkitutuki_member{
   display: flex;
    flex-wrap:wrap;
    width: 103%;
}
.drkitutuki_member li{
    display: inline-block;
    vertical-align: top;
    box-sizing:border-box;
    width:25%;
    padding-right: 3%;
}
.drkitutuki_member li div{
    margin-bottom: 1em;
}
.drkitutuki_member li div p{
    margin-bottom: 1em;
}
.drkitutuki_member li div p:last-child{
    font-size: 0.8em;
}

.drkitutuki_link{
    padding: 1em 0 0;
    text-align: right;
}

@media screen and (max-width: 767px) {

    .drkitutuki_section{
        padding: 2em 0;
    }
    .drkitutuki_text{
        font-size: 1.1em;
        text-align: center;
    }

    .drkitutuki_header{
        display: block;
        margin-bottom: 3em;
    }
    .drkitutuki_header p{
        display: block;
        width: auto;
        vertical-align: middle;
        text-align: center;
    }
    .drkitutuki_header p:first-child img{
        width: 50%;
    }
    .drkitutuki_member{
       display: block;
        flex-wrap:wrap;
        width: 100%;
    }
    .drkitutuki_member li{
        display: block;
        vertical-align: top;
        box-sizing:border-box;
        width:100%;
        padding-right: 0;
        margin-bottom: 2em;
    }
    .drkitutuki_member li div{
        margin-bottom: 1em;
        display: table-cell;
        vertical-align: top;
    }
    .drkitutuki_member li div:first-child{
        width: 40%;
        padding-right: 20px;
    }
    .drkitutuki_member li div p:first-child{
        font-size: 0.8em;
        margin-bottom: 0;
    }
}




/*faq_box*/

.contents_section.faq h3{
    margin-bottom: 2em;
}

.faq_box{
    padding: 2em 0 5em;
}
.faq_box a{
    color: #C82832;
}
.faq_box li{
    position: relative;
    border-top: 1px solid #DCDCDC;
}
.faq_box li:last-child{
    border-bottom: 1px solid #DCDCDC;
}
.faq_box_title{
    display: block;
    padding: 1em 2em 1em 3em;
    text-indent: -2em;
}
.faq_box_title span{
    padding-right: 1em;
}

.faq_box_title > a{
	display: block;
    box-sizing: border-box;
    text-decoration: none;
    cursor: pointer;
    color: #000 !important;
}
.faq_box_title > a:before,
.faq_box_title > a:after{
  content: '';
  display: block;
  width: 16px;
  height: 2px;
  background: #000;
  position: absolute;
  right: 5px;
  top: 1.8em;
  transform: translateY(-50%);
}
.faq_box_title > a:after {
  transform: translateY(-50%) rotate(90deg);
}

.expand .faq_box_title > a:after{
  transform: translateY(-50%);
}

.faq_box_inner{
    display: none;
    position: relative;
    padding: 1em 3em 2em 3em;
}
.faq_box_inner.s-noNegChar {
    padding: 1em 3em 2em 1em;
}
.faq_box_inner span{
    padding-right: 1em;
    color: #C82832;
}
.faq_box_inner:not(.s-noNegChar):first-letter{
    margin-left: -2em;
}
.faq_plainText {
    padding-left: 1em;
}
@media screen and (max-width: 767px) {

    .faq_box_title{
        display: block;
        padding: 1em 2em 1em 2em;
    }
    .faq_box_title{
        text-indent: -2em;
    }
    .faq_box_inner{
        padding: 1em 0 2em 2em;
    }
}

/*------------------------------------*\
    casestudy_section
\*------------------------------------*/

.casestudy_section{
    padding: 5em 0;
}
.casestudy_section h3{
    margin-bottom: 3em;
}
.casestudy_box{
    display: table;
}
.box_inner_m{
    display: table-cell;
    width: 50%;
    vertical-align: top;
}
.box_inner_m img{
  width: 100%;
}
.box_inner_s{
    display: table-cell;
    width: 33%;
    vertical-align: top;
}
p.b_title{
    text-align: center;
    margin: 0 0 1em 0;
    height: 1em;
    line-height: 1;
}
p.b_img{
    border: 1px solid #DCDCDC;
    padding: 1em;
    margin: 0 0 1em 0;
}

p.box_arrow{
    width: 2em;
    display:inline-block;
    position:relative;
    top: 12em;
    left: 0.8em;
}
p.box_arrow:before {
  position:absolute;
  content:"";
  border:6px solid transparent;
  border-left:10px solid #000;
}

.casestudy_notes{
    display: table;
    border: 1px solid #DCDCDC;
    background: #F5F5F5;
    padding: 1em;
    width: 100%;
}
.casestudy_notes dt{
    display: table-cell;
    width: 3.8em;
}
.casestudy_notes dd{
    display: table-cell;
}

@media screen and (max-width: 767px) {
    .casestudy_section{
        padding: 3em 0;
    }
    p.b_img{
        padding: 0.5em;
    }
    p.b_title,
    p.b_text{
        font-size: 0.9em;
    }
    p.box_arrow{
        width: 1.2em;
        display:inline-block;
        position:relative;
        top: 6em;
        left: 0.4em;
    }
    .casestudy_notes dt{
        display: block;
        width: auto;
        text-align: center;
    }
    .casestudy_notes dt.casestudy_notes__firstDt {
        display: inline-block;
        margin-right: 1em;
    }

    .casestudy_notes dd{
        display:block;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .casestudy_notes dt.casestudy_notes__firstDt + dd{
        display: inline-block;
    }
}

.scratch_item01_box {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .fabric_img{
    text-align: center;
  }
  .fabric_img img{
    width: 60%;
  }
}


/*c-repairContent*/
.h-fw400 {
    font-weight: 400;
}
.l-container.l-container--repair {
    padding-left: 0px;
    padding-right: 0px;
}
.l-container.l-container--repair .l-row {
    margin-left: -14px;
    margin-right: -14px;
}
.l-container.l-container--repair .l-col {
    padding-left: 14px;
    padding-right: 14px;
}

.c-repairContent + .c-repairContent {
    margin-top: 80px;
}
.c-repairContent figure {
    margin-top: 13px;
    margin-bottom: 13px;
}
.c-repairContent figcaption {
    font-weight: 400;
}
.c-repairContent a {
    text-decoration: underline;
    color: #c82832
}
.c-repairContent a.c-otherProductCard {
    text-decoration: none;
    color: #333333;
}
.c-repairJumbo {
    border: 2px solid #dcdcdc;
    padding: 30px;
}
.c-repairJumbo p {
    margin-bottom: 0;
}
.c-repairContent__part + .c-repairContent__part {
    margin-top: 75px;
}
.c-repairSlide__list {
    margin-bottom: 60px;
    position: relative;
    line-height: 0;
}
.c-repairSlide__list *:focus {
    outline: none;
}
.c-repairSlide__list li {
    font-size: 0;
    line-height: 0;
}
.c-repairSlide__list img {
    width: 100%;
}
.c-repairSlide__list .slick-arrow {
    width: 60px;
    height: 60px;
    display: block;
    font-size: 0;
    background-image: url('../img/points-arrows.png');
    background-size: 200% 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    z-index: 20;
}
.c-repairSlide__list .slick-prev {
    left: -30px;
}
.c-repairSlide__list .slick-next {
    background-position: 100% 0;
    right: -30px;
}
.c-repairSlide__list .slick-dots {
    padding: 22px 0;
    text-align: center;
    line-height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
}
.c-repairSlide__list .slick-dots li {
    width: 16px;
    height: 16px;
    margin: 0 12px;
    border-radius: 100%;
    background-color: #dcdcdc;
    display: inline-block;
    line-height: 0;
    vertical-align: top;
}
.c-repairSlide__list .slick-dots li.slick-active {
    background-color: #000000;
}
.c-repairContent h4 {
    margin-bottom: 50px;
}

@media screen and (max-width: 749px) {
    .l-container.l-container--repair {
        padding-left: 0vw;
        padding-right: 0vw;
    }
    .l-container.l-container--repair .l-row {
        margin-left: -1.8667vw;
        margin-right: -1.8667vw;
    }
    .l-container.l-container--repair .l-col {
        padding-left: 1.8667vw;
        padding-right: 1.8667vw;
    }
    .c-repairContent + .c-repairContent {
        margin-top: 10.6667vw;
    }
    .c-repairContent figure {
        margin-top: 1.7333vw;
        margin-bottom: 1.7333vw;
    }
    .c-repairJumbo {
        border: 0.2667vw solid #dcdcdc;
        padding: 4vw;
    }
    .c-repairContent__part + .c-repairContent__part {
        margin-top: 10vw;
    }
    .c-repairSlide__list {
        margin-bottom: 8vw;
    }

    .c-repairSlide__list .slick-arrow {
        width: 8vw;
        height: 8vw;
        display: block;
    }
    .c-repairSlide__list .slick-prev {
        left: -4vw;
    }
    .c-repairSlide__list .slick-next {
        right: -4vw;
    }
    .c-repairSlide__list .slick-dots {
        padding: 2.9333vw 0;
    }
    .c-repairSlide__list .slick-dots li {
        width: 2.1333vw;
        height: 2.1333vw;
        margin: 0 1.6vw;
    }
    .c-repairContent h4 {
        margin-bottom: 6.6667vw;
    }
}
@media screen and (min-width: 768px) {
    .l-container.l-container--repair {

    }
    .l-container.l-container--repair .l-row {
        margin-left: -11px;
        margin-right: -11px;
    }
    .l-container.l-container--repair .l-col {
        padding-left: 11px;
        padding-right: 11px;
    }
    .c-repairContent__part + .c-repairContent__part {
        margin-top: 40px;
    }
    .c-repairContent__part p {
        width: calc(100% - 280px);
        padding-right: 20px;
    }
    .c-repairContent__part figure {
        width: 280px;
        margin: 0;
    }
    .c-repairContent h4 {
        font-size: 18px;
    }
    .c-repairSlide__list {
        margin-left: -10px;
        margin-right: -10px;
        margin-bottom: 0;
    }
    .c-repairSlide__list >li {
        width: 33.3333%;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }
    .contents_section p {
        padding-top: 10px;
    }
}
/*end c-repairContent*/


/*c-commonPrecauItemsBox*/

.c-commonPrecauItemsBox h4 {
    font-size: 34px;
    line-height: 1.1765;
    letter-spacing: 0.075em;
}
.c-commonPrecauItemsBox__group {
    margin-bottom: 70px;
}
.c-commonPrecauItemsBox__list >li {
    padding-top: 76px;
}
.c-commonPrecauItem__number {
    font-size: 40px;
    padding: 0 26px 0 6px;
    line-height: 1;
}
.c-commonPrecauItem__text {
    font-size: 26px;
    min-height: 240px;
    padding-left: 31px;
    line-height: 1.75;
    letter-spacing: 0.1em;
}
.c-commonPrecauItem__text:before {
    width: 2px;
    top: 7px;
    bottom: 7px;

    display: block;
    position: absolute;
    left: 0;
    background-color: #dcdcdc;
}
body.br-ie .c-commonPrecauItem__text {
    display: table !important;
}
body.br-ie .c-commonPrecauItem__text >div {
    display: table-cell !important;
    vertical-align: middle;
}
.c-commonPrecauItem__image {
    width: 400px;
    margin: 70px auto 0;
    max-width: 100%;
}
@media screen and (max-width: 749px) {
    .c-commonPrecauItemsBox h4 {
        font-size: 4.5333vw;
    }
    .c-commonPrecauItemsBox__group {
        margin-bottom: 9.3333vw;
    }
    .c-commonPrecauItemsBox__list >li {
        padding-top: 10.1333vw;
    }
    .c-commonPrecauItem__number {
        font-size: 5.3333vw;
        padding: 0 3.4667vw 0 0.8vw;
    }
    .c-commonPrecauItem__text {
        font-size: 3.4667vw;
        min-height: 32vw;
        padding-left: 4.1333vw;
    }
    .c-commonPrecauItem__text:before {
        width: 0.2667vw;
        top: 0.9333vw;
        bottom: 0.9333vw;
    }
    .c-commonPrecauItem__image {
        width: 53.3333vw;
        margin: 9.3333vw auto 0;
    }
}
@media screen and (min-width: 768px) {
    .c-commonPrecauItemsBox h4 {
        font-size: 18px;
        line-height: 2.2222;
    }
    .c-commonPrecauItemsBox__group {
        margin-bottom: 140px;
    }
    .c-commonPrecauItemsBox__list >li {
        padding-top: 23px;
    }
    .c-commonPrecauItem__number {
        font-size: 24px;
        padding: 0 23px 0 12px;
    }
    .c-commonPrecauItem__text {
        font-size: 16px;
        min-height: 260px;
        padding-left: 19px;
        padding-right: 48px;
    }
    .c-commonPrecauItem__text:before {
        width: 1px;
    }
    .c-commonPrecauItem__image {
        width: 280px;
        margin-top: 0;
        -webkit-box-flex: 1;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
    }
}
/*end c-commonPrecauItemsBox*/

ul.c_list_indent{
	padding: 0 0 1em 0;
	list-style: none;
	text-align: left;
}
ul.c_list_indent li{
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 0.5em;
}


.c_list_decimal{
	padding: 0 0 0 3em;
	list-style: decimal;
	border: none;
}
.c_list_decimal li{
	margin-bottom: 1em;
	border: none;
}
.c_list_decimal li:last-child {
    border-bottom: none;
}
@media screen and (max-width: 749px) {
    .c_list_decimal{
		padding: 0 0 0 1em;
	}
}


/*contents_section parts*/
.contents_part + .contents_part {
    margin-top: 105px;
}
.contents_section h2.contents_partTitle {
    font-size: 34px;
    margin-bottom: 53px;
    line-height: 1.75;
}
.c-futureMaintenanceCard + .c-futureMaintenanceCard {
    margin-top: 61px;
}
.c-futureMaintenanceCard__title {
    font-size: 30px;
    margin-top: 25px;
    margin-bottom: 28px;
    line-height: 1.75;
}
.contents_section .c-futureMaintenanceCard p {
    margin-bottom: 0;
}
.contents_part_trailingTitle {
    font-size: 30px;
    margin-top: 83px;
    line-height: 1.75;
    letter-spacing: 0.075em;
}
.c-longtermUseFigures {
    margin-top: 65px;
    padding-bottom: 65px;
}
.c-longtermUseFigures ul >li {
    margin-top: 22px;
}
.c-longtermUseFigures img {
    width: 100%;
}

@media screen and (max-width: 749px) {
    .contents_part + .contents_part {
        margin-top: 14vw;
    }
    .contents_section h2.contents_partTitle {
        font-size: 4.5333vw;
        margin-bottom: 7.0667vw;
    }
    .c-futureMaintenanceCard + .c-futureMaintenanceCard {
        margin-top: 8.1333vw;
    }
    .c-futureMaintenanceCard__title {
        font-size: 4vw;
        margin-top: 3.3333vw;
        margin-bottom: 3.7333vw;
    }
    .contents_section .c-futureMaintenanceCard p {
        margin-bottom: 0;
    }
    .contents_part_trailingTitle {
        font-size: 4vw;
        margin-top: 11.0667vw;
    }
    .c-longtermUseFigures {
        margin-top: 8.6667vw;
        padding-bottom: 8.6667vw;
    }
    .c-longtermUseFigures ul >li {
        margin-top: 2.9333vw;
    }
}

@media screen and (min-width: 768px) {
    .contents_part + .contents_part {
        margin-top: 88px;
    }
    .contents_section h2.contents_partTitle {
        font-size: 20px;
        margin-bottom: 42px;
        line-height: 2
    }
    .c-futureMaintenanceCard + .c-futureMaintenanceCard {
        margin-top: 40px;
    }
    .c-futureMaintenanceCard__figure {
        width: 50%;
        padding-left: 21px;
        padding-right: 21px;
    }
    .c-futureMaintenanceCard__col {
        width: 50%;
        padding-left: 21px;
        padding-right: 21px;
    }
    .c-futureMaintenanceCard__title {
        font-size: 18px;
        margin-top: -6px;
        margin-bottom: 13px;
    }
    .c-futureMaintenanceList {
        /*padding-left: 21px;*/
        /*padding-right: 21px;*/
    }
    .c-futureMaintenanceCard {
        margin-left: -21px;
        margin-right: -21px;
    }
    .contents_part_trailingTitle {
        font-size: 20px;
        margin-top: 50px;
        line-height: 2;
    }
    .c-longtermUseParagraph {
        margin-top: -27px;
    }
    .c-longtermUseFigures {
        margin-top: 0;
    }
    .c-longtermUseFigures ul {
        margin-left: -10px;
        margin-right: -10px;
    }
    .c-longtermUseFigures ul >li {
        width: 50%;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 20px;
    }
}



/*c-repairflowCard*/
.c-repairflowList {
    margin-bottom: 65px;
}
.c-repairflowList >li+li {
    margin-top: 41px;
}
.c-repairflowCard {
    border: 2px solid #282828;
    padding: 48px 37px 38px;
}
.c-repairflowCard a {
    color: #c82832;
}

.c-repairflowCard__title {
    font-size: 34px;
    margin-bottom: 36px;
    font-weight: normal;
}
.c-repairflowCard__titleNumber {
    margin-right: 40px;
}
.contents_section .c-repairflowCard p {
    margin-bottom: 0;
}
.contents_section p.c-repairflowCard__note {
    font-size: 24px;
    margin-top: 10px;
    line-height: 1.75;
}
.c-repairflowCard__fig {
    width: 300px;
    margin: 30px auto 0;
}
.c-repairflowCard__fig img {
    width: 100%;
}
@media screen and (max-width: 749px) {
    .c-repairflowList {
        margin-bottom: 8.6667vw;
    }
    .c-repairflowList >li+li {
        margin-top: 5.4667vw;
    }
    .c-repairflowCard {
        border: 0.2667vw solid #282828;
        padding: 6.4vw 4.9333vw 0.50670vw;
    }
    .c-repairflowCard__title {
        font-size: 4.5333vw;
        margin-bottom: 4.8vw;
    }
    .c-repairflowCard__titleNumber {
        margin-right: 5.3333vw;
    }

    .contents_section p.c-repairflowCard__note {
        font-size: 3.2vw;
        margin-top: 1.3333vw;
    }
    .c-repairflowCard__fig {
        width: 40vw;
        margin: 4vw auto 0;
    }
}

@media screen and (min-width: 768px) {
    .c-repairflowCard {
        border: 1px solid #282828;
        padding: 29px 239px 29px 39px;
        min-height: 280px;
    }
    .c-repairflowCard__title {
        font-size: 20px;
        margin-bottom: 15px;
        line-height: 2;
    }
    .contents_section p.c-repairflowCard__note {
        font-size: 14px;
    }
    .c-repairflowCard__fig {
        width: 200px;
        height: 200px;
        top: 0;
        bottom: 0;
        right: 39px;
        margin: auto 0;
    }
}
/*end c-repairflowCard*/


/*casestudy_notesGroup*/
.casestudy_notesGroup {
    margin: 20px 0;
}
.casestudy_notesGroup .casestudy_notes {
    margin-bottom: 0;
}
.casestudy_notesGroup .casestudy_notes + .casestudy_notes{
    margin-top: -1px;
}
.casestudy_notesGroup .casestudy_notes dd,
.casestudy_notesGroup .casestudy_notes dt {
    text-align: left;
}
.contents_section p.casestudy_notesGroup__fore {
    font-size: 22px;
    margin-bottom: 29px;
}
.casestudy_notesGroup__trail {
    margin-top: 21px;
}
.contents_section .casestudy_notesGroup__trail p {
    font-size: 22px;
    padding-left: 1em;
    text-indent:  -1em;
    margin-bottom: 0;
}
.contents_section .casestudy_notesGroup__trail p + p {
    margin-top: 12px;
}
@media screen and (max-width: 749px) {
    .casestudy_notesGroup {
        margin: 2.6667vw 0;
    }
    .contents_section p.casestudy_notesGroup__fore {
        font-size: 2.9333vw;
        margin-bottom: 3.8667vw;
    }
    .casestudy_notesGroup__trail {
        margin-top: 2.8vw;
    }
    .contents_section .casestudy_notesGroup__trail p {
        font-size: 2.9333vw;
    }
    .contents_section .casestudy_notesGroup__trail p + p {
        margin-top: 1.6vw;
    }
}
@media screen and (min-width: 768px) {
    .contents_section p.casestudy_notesGroup__fore {
        font-size: 15px;
        margin-bottom: -4px;
    }
    .contents_section .casestudy_notesGroup__trail {
        margin-top: 12px
    }
    .contents_section .casestudy_notesGroup__trail p {
        font-size: 12px;
    }
    .contents_section .casestudy_notesGroup__trail p + p {
        margin-top: 0
    }
}
/*end casestudy_notesGroup*/